[MidiMachine]

ShowHelpBar= 1
ShowSongWhenMinimized= 1
Anim_Mid= 100
Pic0=2s
Pic1=fract16
Pic2=lghtbulb
Pic3=redball
Pic4=mm2icon
Pic5=sti2
Pic6=hey
Pic7=gseplogo
Pic8=lasers
Pic9=
Pic10=
Pic11=
Pic12=
Pic13=
Pic14=
Version=2.01
HelpFileDraft=1
IniInfoDraft=1
MWDInfoDraft=1
EventInfoDraft=1
HeaderMidi=
AutoPlayOnDrag= 1
AutoSeekCDInfo= 0
DisplayAnalogTime= 0
DisplayDigitalTime= 0
AsknewCdName= 1
ColorMap=bluesy.mmc
AutoShowTip= 0
AutoPlayCd=1